######################
# ja/9900.grid
######################

type=9900.AlarmEvent-.controller.Battery
code=27.5.124
severity=2
actionable=1
desc=The state of 'controller.Battery' on hds-65/172.20.104.65 changed from 'noError' to 'acute'


type=9900.AlarmEvent-.controller.CSW
code=27.5.125
severity=2
actionable=1
desc=The state of 'controller.CSW' on hds-65/172.20.104.65 changed from 'noError' to 'acute'
info=内部バス


type=9900.AlarmEvent-.controller.Cache
code=27.5.126
severity=2
actionable=1
desc=The state of 'controller.Cache' on hds-65/172.20.104.65 changed from 'noError' to 'acute'


type=9900.AlarmEvent-.controller.Environment
code=27.5.127
severity=2
actionable=1
desc=The state of 'controller.Environment' on hds-65/172.20.104.65 changed from 'noError' to 'acute'


type=9900.AlarmEvent-.controller.Fan
code=27.5.128
severity=2
actionable=1
desc=The state of 'controller.Fan' on hds-65/172.20.104.65 changed from 'noError' to 'acute'


type=9900.AlarmEvent-.controller.PS
code=27.5.129
severity=2
actionable=1
desc=The state of 'controller.Processor' on hds-65/172.20.104.65 changed from 'noError' to 'acute'
info=電源


type=9900.AlarmEvent-.controller.Processor
code=27.5.130
severity=2
actionable=1
desc=The state of 'controller.Processor' on hds-65/172.20.104.65 changed from 'noError' to 'acute'


type=9900.AlarmEvent-.controller.SM
code=27.5.131
severity=2
actionable=1
desc=The state of 'controller.Processor' on hds-65/172.20.104.65 changed from 'noError' to 'acute'
info=共有メモリ


type=9900.AlarmEvent-.disk.Drive
code=27.5.132
severity=2
actionable=1
desc=The state of 'disk.Disk' on hds-65/172.20.104.65 changed from 'noError' to 'acute'


type=9900.AlarmEvent-.disk.Environment
code=27.5.133
severity=2
actionable=1
desc=The state of 'disk.Environment' on hds-65/172.20.104.65 changed from 'noError' to 'acute'


type=9900.AlarmEvent-.disk.Fan
code=27.5.134
severity=2
actionable=1
desc=The state of 'disk.Fan' on hds-65/172.20.104.65 changed from 'noError' to 'acute'


type=9900.AlarmEvent-.disk.PS
code=27.5.135
severity=2
actionable=1
desc=The state of 'disk.PS' on hds-65/172.20.104.65 changed from 'noError' to 'acute'


